Bug 1250016 - Typos/tweaks in man page for "docker create"
Typos/tweaks in man page for "docker create"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: docker (Show other bugs)
22
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Sally
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 07:06 EDT by Robert P. J. Day
Modified: 2016-02-16 14:53 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 14:53:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2015-08-04 07:06:51 EDT
First, SYNOPSIS options are normally in alphabetical order but the options "--uts" and "--cgroup-parent" are clearly out of order in the SYNOPSIS. (There might be others I might have missed.)


--cpu-peroid=0
      ^^^^^^


-cpu-quota=0
^ missing second hyphen


--env-file=[]
          Read in a line delimited file of environment variables
                        ^ I would hyphenate "line-delimited".


  That appears to be it for now.
Comment 1 Sally 2015-08-18 08:25:16 EDT
opened:

https://github.com/docker/docker/pull/15660
Comment 2 Sally 2015-08-19 09:41:33 EDT
https://github.com/docker/docker/pull/15660 merged
Comment 3 Daniel Walsh 2015-08-19 09:54:01 EDT
Fixed in docker-1.9

Note You need to log in before you can comment on or make changes to this bug.